buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.1
timestamp=20121112163420
buildLabel=P-3.4.1-20121112163420
date=20121112
time=1635
buildBranch=R3.4.1
projectname=patches-R3.4.1-P
build.distribution=patches32x
